Subject: GEPL Volumes
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 16 May 2000 01:36:00 -0700 (PDT)

Hey Debbie,

Just wanted to inform you that the volume at the Trevino Plant will be moved 
over to the Garza Plant (440-552) effective 5/17. The total volume is 5228 
and is expected to increase effective 5/18.  Please let me know if you have 
any questions. 

Ami
713/853-9272